BODY
 {
  margin-top:0; 
  margin-left:0; 
  margin-right:0;    
  font-size: 12pt; 
background:  #696969;
  font-family: verdana, arial, sans-serif;
  color: black;  
 /*scrollbar-face-color: DCDCDC ;
  scrollbar-arrow-color: white;
  scrollbar-track-color: DCDCDC;     */ 
 }   


P 
 {
  line-height: 10pt; 
  font-size: 8pt;     
  color: black;
 }
 
table
{
 background: #696969;
}

td
{
 height:100;
 width:385;
}

 IMG 
 {
  border: 1; 
  color: black; 
 align: left; 
 margin-right: 10;
 }

 
 .czarny 
 {
  color: black;
 }
    
A:link
 {  
  line-height: 12pt ;
  font-size: 10pt ; 
  color: silver; 
font-weight:bold;
 }

A:visited 
 {  
line-height: 12pt ;
  font-size: 10pt ; 
  color:silver; 
font-weight:bold;
 }

A:hover
 {
line-height: 12pt ;
  font-size: 10pt ; 
  color:navy;
font-weight:bold;
  }
  
  A.ods:link
 {  
  line-height: 26px;
  font-size: 15px; 
  text-decoration: underline; 
  color: 8B0000;  
  background: none;
 }

A.ods:visited 
 {  
  line-height: 26px;
  font-size: 15px; 
  text-decoration: underline; 
 
  color: 8B0000;
  background: none;
 }

A.ods:hover
 {
  line-height: 26px;
    text-decoration: underline; 
font-size: 15px;  
  color: red;  
  background: none; 
 }  
  

 A.tekst:link
 {  
  font-family: verdana, tachoma, arial; 
 font-size: 12px; 
 color: 8B0000; 
 background: none; 
text-decoration: underline; 
  
 }

A.tekst:visited 
 {  
  font-family: verdana, tachoma, arial; 
 font-size: 12px; 
 color: 8B0000; 
 background: none; 
text-decoration: underline; 
 }

A.tekst:hover
 {
  font-family: verdana, tachoma, arial; 
 font-size: 12px; 
 color: red; 
 background: none; 
text-decoration: underline; 
 } 


p.tekst
{
 font-family: verdana, tachoma, arial; 
 font-size: 12px; 
 text-align:justify;

}


















